public class ExceptionTest {
  public static void main(String[] args) {
    int i, j, x = 5, y = 5, z = 0;
    try {
      i = x/y;
      System.out.println("x/y = " + i);
      j = x/z;
      System.out.println("x/z = " + j);
    }
    catch(ArithmeticException e) {
      System.out.println("Arithmetic Exception!");
    }
    System.out.println("Done with test");
  }
}